﻿/* footer.css - Style for footer and copyright (OxyRomandie website) */

#footer {
	clear: both;
	width: 980px;
	color: #444444;
	text-shadow: 1px 1px #fff;
}
#footer a{
	color: #0066aa;
	text-decoration: none;
}
#footer a:hover{
	color: #129af0;
	text-decoration: none;
}
#footer h2{
	color: #000;
	font-weight: bold;

}
#footer ul {
	margin: 0;
	padding: 0;
}
#footer li {
	list-style: none;
	list-style-image: none;
	background: url(../images/sidebar-arrow.png) no-repeat left center;
	border-bottom: 1px dotted #464646;
	padding: 4px 0 4px 17px;
}
.first-footer{
	width: 230px;
	float: left;
}
.second-footer{
	width: 230px;
	float: left;
	margin-left: 20px;
}
#copyright{
	border-top: 1px dashed #656565;
	padding-top: 4px;
	color: #949494;
	margin-bottom: 10px;
}

/* EOF */